.sortXQ-main{
    margin-top: 190px;
    padding-bottom: 50px;
}
.sortXQ-main1{
    display: flex;
    flex-direction:row;
    margin-bottom: 40px;
}
.sortXQ-main1-2{
    width: 548px;
    display: flex;
    flex-direction:column;
    margin:0 135px 0 40px;
}
.sortXQ-main1-3{
    width: 279px;
    height: 340px;
    border-radius: 20px;
    background: #767676;
    padding: 20px 24px 0 24px;
    /* position: fixed;
    top:197px;
    right:10%; */
    
}
.sortXQ-main1-3 a:hover{
    color:#CF8AF2;
}
/*滚动条的宽度*/
::-webkit-scrollbar {
    width: 2px;
}
.sortXQ-main2{
    /*width:1382px;*/
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 10px;
    /*margin-bottom: 55px;*/
    /*margin-left: 21px;*/
}
.sortXQ-main2 div p{
    margin:0 0 15px 10px;
}

